中危 Oracle MySQL Server up to 5.7.21 InnoDB 拒绝服务漏洞

CVE编号

CVE-2018-2759

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-04-19
漏洞描述
Oracle MySQL的MySQL服务器组件中的漏洞(子组件:InnoDB)。受影响的版本是5.7.21和之前的版本。易于利用的漏洞允许通过多种协议进行网络访问的高权限攻击者破坏MySQL服务器。成功攻击此漏洞可能导致未经授权的能力导致MySQL服务器挂起或频繁可重复崩溃(完整的DOS)。 CVSS 3.0基本分数4.9(可用性影响)。 CVSS矢量:(CVSS:3.0 / AV:N / AC:L / PR:H / UI:N / S:U / C:N / I:N / A:H)。

解决建议
厂商已发布漏洞修复程序,请及时关注更新:
http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 oracle mysql * Up to
(including)
5.7.21
运行在以下环境
系统 alpine_3.10 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.11 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.12 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.13 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.14 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.15 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.16 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.17 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.18 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.19 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.8 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 alpine_3.9 mariadb * Up to
(excluding)
10.2.15-r0
运行在以下环境
系统 amazon_AMI mysql57 * Up to
(excluding)
5.7.22-2.7.amzn1
运行在以下环境
系统 fedora_26 community-mys * Up to
(excluding)
5.7.22-1.fc26
运行在以下环境
系统 fedora_27 mariadb-r * Up to
(excluding)
10.2.15-2.fc27
运行在以下环境
系统 fedora_28 mariadb-r * Up to
(excluding)
10.2.15-2.fc28
运行在以下环境
系统 opensuse_Leap_15.0 mariadb * Up to
(excluding)
10.2.15-lp150.2.3.2
运行在以下环境
系统 ubuntu_16.04 mysql-5.7 * Up to
(excluding)
5.7.22-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 mysql-5.7 * Up to
(excluding)
5.7.22-0ubuntu18.04.1
阿里云评分
6.9
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况